<?php
  function Connect()
  {
    $conexion = mssql_connect("ser03-iissql", "sa", "Abc123456")
    or die ("ERROR AL CONECTARSE A LA BASE DE DATOS.".mssql_get_last_message());
    mssql_select_db ("SCREENS",$conexion)
    or die ("NOMBRE DE BASE DE DATOS INCORRECTO O NO EXISTE.");
    return $conexion;
  }
  function executeQuery($cn, $sql)
  {
    $cmd = mssql_query($sql, $cn);
    return $cmd;
  }
  function Disconnect($cn)
  {
    mssql_close($cn);
  }

?>